#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> sk__uza_cis

#[ CREATE TABLE ZACATEK ]#
    idriadok serial,
    uzaverka character(17) COLLATE pg_catalog."default",
    c_data integer NOT NULL DEFAULT 1,
    id_kas character(2) COLLATE pg_catalog."default",
    rep_uzaverka jsonb,
    casnik character(3) not null default ''::BPCHAR,
    autor character(3) not null default ''::BPCHAR,
    idriadok_master integer NOT NULL DEFAULT 0,
    id_sync integer NOT NULL DEFAULT 0,
    CONSTRAINT <TABLENAME>_<PRIMARYKEY> PRIMARY KEY (<PRIMARYKEY>)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;

#[ KONEC SOUBORU ]#